{
    "code": null,
    "data": {
        "activityEndTime": 1735611009633,
        "activityStartTime": 1733969403053,
        "alreadyGuide": 2,
        "boolBankUser": true,
        "boolLogin": true,
        "offlineNewAssist": 0,
        "prizeShow": [
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/%E7%AB%8B%E5%87%8F%E9%87%91-3.bbe0ba937818bc255abb53e55087de7b64f0a102.png",
                "prizeName": "立减金"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/2.40ac0c89df1249a1487db8ff89cfa84b0c8adaef.png",
                "prizeName": "奈雪的茶10元"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/%E7%99%BE%E6%9E%9C%E5%9B%AD.0e92340f01b0c0ae8f570b323212e9d433127c1f.png",
                "prizeName": "百果园50元"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/%E6%9C%AA%E6%A0%87%E9%A2%98-1.be0cf47b31e9c2dee1c08a80a1d53b062bda6d68.png",
                "prizeName": "星巴克特价点餐"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/5.72ada73f2bfab6d78137d518193f06c7786dd6d6.png",
                "prizeName": "饿了么果蔬"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/1.25b005bde50b192a7d35254e0d4966e4f13c1386.png",
                "prizeName": "必胜客"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/2.55c2520a141eb8ae40058a6a85b60aef2d42fc05.png",
                "prizeName": "旺旺零食"
            },
            {
                "branchType": "tcs",
                "prizeImage": "https://yun.duiba.com.cn/polaris/6.0b53a6244479168f5452eb3e45e20ddf62d9b5b4.png",
                "prizeName": "优酷VIP全场6折"
            }
        ],
        "remainJoinNum": 10,
        "rule": "1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则1贪吃蛇规则测试规则则",
        "totalGuide": 2
    },
    "message": null,
    "success": true,
    "timeStamp": 1735120868606
}